.am-general {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.am-container {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  border-radius: 12px;
  background-color: rgba(240, 248, 255, 0.241);
}

.am-list {
    list-style: none;
    // line-height: 2px;
}

.line-title {
    width: 70%;
    margin: .7em auto;
    overflow: hidden;
    text-align: center;
    font-weight:300;
    color: rgb(69, 28, 255);
  }
  .line-title:before, .line-title:after {
    content: "";
    display: inline-block;
    width: 50%;
    margin: 0 .5em 0 -55%;
    vertical-align: middle;
    border-bottom: 1px solid;
  }
  .line-title:after {
    margin: 0 -55% 0 .5em;
  }
  span.line-title {
    display: inline-block;
    vertical-align: middle;
  }